/* ----------------------- */
/*      MENU / HEADER
/* ----------------------- */
@media screen and (max-width: 920px) {
  header#main_header nav#nav_main {
    margin-left: 20px;
    margin-top: 29px;
  }
  header#main_header ul li a {
    padding: 3px 10px;
  }
  header#main_header a.logo {
    margin-top: 23px;
  }
  header#main_header a.logo img {
    height: 35px;
  }
  footer#main_footer .footerBox.about {
    width: 40%;
  }
  footer#main_footer .footerBox.blog_entry {
    display: none;
  }
  footer#main_footer .footerBox.socials {
    width: 30%;
  }
  footer#main_footer .footerBox.quicklinks {
    width: 30%;
  }
  section.kopfbereich {
    height: 420px;
  }
}
@media screen and (max-width: 720px) {
  #navigation_wrapper {
    display: none;
  }
  header#main_header .wrap {
    height: 60px;
  }
  header#main_header #menu-trigger {
    display: block;
  }
  header#main_header a.switch {
    display: none;
  }
  header#main_header a.logo {
    margin-top: 12px;
  }
  #content_wrapper {
    padding-top: 60px;
  }
  .jPanelMenu body {
    overflow: hidden;
  }
  ul#jPanelMenu-menu {
    background: #f5f5f5;
    margin: 0;
    padding: 0;
    padding-top: 90px;
    width: 280px !important;
    right: -16px;
  }
  ul#jPanelMenu-menu li a {
    display: block;
    width: 100%;
    padding: 10px 30px;
    color: #333;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
  }
  ul#jPanelMenu-menu li.current-menu-item,
  ul#jPanelMenu-menu li:hover {
    background: #fff;
  }
  ul#jPanelMenu-menu li.switch {
    background: #50a7df;
    margin-top: 25px;
  }
  ul#jPanelMenu-menu li.switch a {
    color: #fff;
    padding: 20px 30px;
  }
  .company ul#jPanelMenu-menu li.switch {
    background: #ff6600;
  }
  h1 {
    font-size: 28px;
    line-height: 34px;
  }
  h2,
  section.flexible h2.polyBg {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 3px;
  }
  section.flexible h2.polyBg {
    margin-bottom: 90px;
  }
  section.kopfbereich {
    height: 300px;
  }
  footer#main_footer .wrap {
    padding: 40px 20px 100px 20px;
  }
  footer#main_footer .footerBox.about {
    width: 100%;
  }
  footer#main_footer .footerBox.blog_entry {
    display: none;
  }
  footer#main_footer .footerBox.socials {
    position: absolute;
    top: 50px;
    right: 0px;
    padding-right: 0px;
    text-align: right;
  }
  footer#main_footer .footerBox.socials a {
    float: right;
    margin-bottom: 6px;
  }
  footer#main_footer .footerBox.socials h4 {
    display: none;
  }
  footer#main_footer .footerBox.quicklinks {
    display: none;
  }
  footer#main_footer nav#footer_nav {
    text-align: left;
    left: 20px;
  }
  footer#main_footer nav#footer_nav ul {
    padding: 0 0;
    margin: 0 0;
  }
  footer#main_footer nav#footer_nav ul li {
    float: left;
    margin-left: 0px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 520px) {
  h1 {
    font-size: 24px;
    line-height: 32px;
  }
  section.kopfbereich {
    height: 230px;
  }
}
/* ----------------------- */
/*       FLEXIBLES
/* ----------------------- */
@media screen and (max-width: 768px) {
  section.team_cards div.card {
    width: 49%;
    margin: 0.5%;
    margin-bottom: 10px;
  }
  section.team_cards div.card:nth-child(3n + 4) {
    clear: none;
  }
  section.team_cards div.card:nth-child(2n + 3) {
    clear: both;
  }
  section.teaser_text div.teaser {
    width: 49%;
    margin: 0.5%;
    margin-bottom: 10px;
  }
  section.teaser_text div.teaser:nth-child(3n + 4) {
    clear: none;
  }
  section.teaser_text div.teaser:nth-child(2n + 3) {
    clear: both;
  }
  section.teaser_text a.cta {
    margin-top: 60px;
    padding: 15px 30px;
    letter-spacing: 2px;
    font-size: 16px;
  }
  section.game_features .feature {
    width: 49%;
    margin: 0.5%;
    margin-bottom: 30px;
  }
  section.game_features .feature:nth-child(3n+4) {
    clear: none;
  }
  section.game_features .feature:nth-child(2n+3) {
    clear: both;
  }
  section.kontaktformular .adresse {
    width: 100%;
    padding-left: 0px;
    text-align: center;
  }
  section.kontaktformular .adresse h4 {
    display: none;
  }
  section.kontaktformular .formular {
    width: 100%;
    margin-top: 24px;
  }
  section.text_bild .text {
    width: 60%;
  }
  section.text_bild .bild {
    width: 35%;
  }
  section.galerie .lightGallery a .overlay {
    padding-top: 10%;
    font-size: 13px;
  }
  section.game_what_you_get {
    font-size: 18px;
    line-height: 26px;
  }
  section.game_what_you_get h2 {
    font-size: 30px;
    line-height: 38px;
  }
  section.game_what_you_get .buy_steam_wrapper img,
  section.game_what_you_get .buy_humble_wrapper img {
    max-width: 100%;
    height: 40px;
    margin-top: 20px;
  }
  .wyg_toggle iframe {
    max-width: 100%;
  }
}
@media screen and (max-width: 520px) {
  section.flexible .wrap {
    padding: 70px 20px;
  }
  section.team_cards .wrap {
    padding-bottom: 0px;
  }
  section.team_cards div.card {
    width: 100%;
    margin: 0%;
    margin-bottom: 10px;
    height: auto !important;
  }
  section.intro_block {
    font-size: 16px;
    line-height: 24px;
  }
  section.teaser_text div.teaser {
    width: 100%;
    margin: 0%;
    margin-bottom: 10px;
  }
  section.teaser_text a.cta {
    margin-top: 60px;
    padding: 10px 20px;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
  }
  section.teaser_text a.cta i {
    margin-right: 3px;
  }
  section.game_features .feature {
    width: 100%;
    margin: 0%;
  }
  section.game_features .feature h3 {
    margin-top: 15px;
  }
  section.text_block.columns p {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  section.text_bild .text {
    width: 100% !important;
  }
  section.text_bild .bild {
    width: 100% !important;
    margin-top: 12px;
  }
  section.text_slider ul.slides li {
    padding: 30px 0px;
  }
  section.text_slider ul.slides li .content {
    padding: 20px 40px;
    font-size: 16px;
    line-height: 26px;
  }
  section.text_slider ul.flex-direction-nav a:before {
    font-size: 30px;
  }
  section.galerie .lightGallery a {
    width: 50%;
  }
  .blog_item .bild {
    width: 100%;
  }
  .blog_item .text {
    width: 100%;
    margin-top: 10px;
  }
}
